pre {
  font-family: DejaVu Sans Mono, Monospace, monospace;
}
#title, #lose, #instructions {
  text-align:center;
  margin: 10px;
}
#title, #lose, #score, #instructions {
  color:rgb(100, 100, 100);
}
#title, #lose {
  font-size:x-large;
}
#lose {
  color: red;
}
#score, #instructions {
  font-size:small;
}

#board {
  border: 20px solid rgb(220, 220, 220);
  /*position:relative;*/
  /*left:50%;*/
}
#next {
  border: 1px solid rgb(220, 220, 220);
  padding: 20px;
}
.cell_0, .cell_1, .cell_2, .cell_3 {
  width: 12px;
  height: 12px;
  margin: 1px;
  float: left;
}
.cell_0 {
  background-color: rgb(240, 240, 240);
  border: 1px solid rgb(220, 220, 220);
}
.cell_1 {
  background-color: rgb(237, 132, 155);
  border: 1px solid rgb(140, 78, 91);
}
.cell_2 {
  background-color: rgb(130, 139, 234);
  border: 1px solid rgb(78, 83, 141);
}
.cell_3 {
  background-color: rgb(132, 237, 150);
  border: 1px solid rgb(78, 140, 89);
}

